felix-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Richard S. Hall" <he...@ungoverned.org>
Subject Need > JDK 5 profile in pom
Date Mon, 02 Jul 2007 15:48:04 GMT
After Stephane converted the MOSGi bundles to the new plugin and added 
them to the appropriate plugin profile, the maven-bundle-plugin profile 
now won't compile with JDK 1.4 since MOSGi requires > JDK 5.

I would assume that we need to create subprofiles for the 
maven-bundle-plugin profile to group bundles with various JRE 
dependencies. Could someone with more Maven knowledge than myself add a 
profile to separate these bundles by their runtime dependency on > JDK 5 ?

It would be greatly appreciated. Thanks.

-> richard

Mime
View raw message